export const DUMMY_DATA = [
    { id: 'G0', title: 'Strawberry' },
    { id: 'G1', title: 'Blueberry' },
    { id: 'G2', title: 'Orange' },
    { id: 'G3', title: 'Banana' },
    { id: 'G4', title: 'Apple' },
    { id: 'G5', title: 'Carrot' },
    { id: 'G6', title: 'Celery' },
    { id: 'G7', title: 'Mushroom' },
    { id: 'G8', title: 'Green Pepper' },
    { id: 'G9', title: 'Eggs' },
    { id: 'G10', title: 'Cheese' },
    { id: 'G11', title: 'Butter' },
    { id: 'G12', title: 'Chicken' },
    { id: 'G13', title: 'Beef' },
    { id: 'G14', title: 'Pork' },
    { id: 'G15', title: 'Fish' },
    { id: 'G16', title: 'Rice' },
    { id: 'G17', title: 'Pasta' },
    { id: 'G18', title: 'Bread' },
];
